#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-KrIkg0rtDph8qLFVi8j8oE
key:                  pantry-0.5.2.3-KrIkg0rtDph8qLFVi8j8oE
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  3dab5acc6bc2caa5e4444095ecb11151
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-KrIkg0rtDph8qLFVi8j8oE
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-KLnW8ZNssug7g6SUFAYcU2
    ansi-terminal-0.11-FDn5stAeTja6b4Fn65mtJG base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-5oJynFfSZ9LF1iv9HThMP6
    casa-types-0.0.2-2I4Dk8vE9D96QRsNuzUlRH
    conduit-1.3.4.1-7ubKvw2j8afFY9XAmrTviB
    conduit-extra-1.3.5-CQXMMDSa9L4A4JxSApSKqi containers-0.6.4.1
    cryptonite-0.29-A75KkUowsRTJIMSecl3a8d
    cryptonite-conduit-0.2.2-F80YpeyTXMNBo3N7Hcfz9d
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-7d7Kg0QlbjZAYTeEvDxoUq
    generic-deriving-1.14.1-A7sCZrXESazE6O4LIuw5XT
    hackage-security-0.6.0.1-4TAvTYLZiNjHeDmJu1G0Ui
    hpack-0.34.4-Lw3lAKhc1mp3krcmmVgw7F
    http-client-0.7.8-5Yp3OJZUjO92y0A5yk0wFF
    http-client-tls-0.3.5.3-2MnDaCTwjq37bsHC9KO5PS
    http-conduit-2.3.8-1FjxbACbEYpBQTqLGLFaqF
    http-download-0.2.0.0-E39ZkxxRutz4nB0frzBIP4
    http-types-0.12.3-AuC3rekLcloAu3cvfjo1db
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-DaNsbdoCGFXJOfasaBDMsM
    path-0.9.0-6rpayxipEhQKKKNBIRANoQ
    path-io-1.6.3-BCVYVzoB56lEmH6kiyAgDB
    persistent-2.13.1.1-JesIR5uWwHKAZrGnmxqPh2
    persistent-sqlite-2.13.0.3-7EK1tBFVIauHIt1FMwFHAo
    primitive-0.7.2.0-CcLwwKTNpeU15LbVKU3jRF
    resourcet-1.2.4.3-5mw5zFcSXi7BloHs1uJB6P
    rio-0.1.21.0-4goYJXkZEDpK4m0mFDbqRt
    rio-orphans-0.1.2.0-7G1t1OJhG8oBE3TLMoP2Sp
    rio-prettyprint-0.1.1.0-2dts6phG8H39MFkafzuXlZ
    tar-conduit-0.3.2-A2bzmdYjJiWK1oyQvVurvC text-1.2.4.1
    text-metrics-0.3.1-2aaRfVa70B643ht2XnGb3g time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.19-7bSKH5w84aQJYwLJMPQWSo
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG
    yaml-0.11.5.0-Lmz0eU5eQ4e8LDdxW525UM
    zip-archive-0.4.1-AifcLNi2EN2Iki6fiSS0G3

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

